.card {
  position: relative;
  background: #FFFFFF;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
  width: 100%;
  padding: 8px;

  &__photo {
    width: 30%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
    aspect-ratio: 1 / 1;
  }

  &__mainInfo {
    display: flex;
    gap: 12px;
  }

  &__close {
    position: absolute;
    top: 12px;
    right: 12px;
    background: transparent;
    border: none;
    outline: none;
    background: url('/images/icons/cross.svg');
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: top right;
    width: 32px;
    height: 32px; 
    cursor: pointer;
    z-index: 2;
  }

  
  &__mainInfoTitles {
    display: flex;
    flex-direction: column;
    gap: 4px;
    flex: 1;
  }

  &__mass {
    opacity: 0.4;
    color: #000;
    display: inline;
    flex: 1;
  }

  &__name {
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
  }

  &__price {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #949494;
    align-self: flex-end;
  }

  &__ings {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 8px;
    padding: 0 8px;
  }

  &__ing {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0.25px;
    gap: 8px;

    &--add {
      color: #2E78E8;
    }

    &--sub {
      color: #E17E7E;
    }

    > span {
      display: block;

      &:first-child {
        width: 22px;
      }

      &:nth-child(2) {
        flex: 1;
      }

      &:last-child {
        min-width: max-content;
      }
    }
  }
}